org.gradle.caching

## Interface BuildCacheKey

-     @Incubating
      public interface BuildCacheKey

  Cache key identifying an entry in the build cache.
  Since:
    3.3

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `String` | `getHashCode()` Returns the string representation of the cache key.

- - ### Method Detail

    - #### getHashCode

          String getHashCode()

      Returns the string representation of the cache key.